Issue 119547 - [From Symphony]The title text is Align left in sample file, while in MS Office ,it is align right.
[From Symphony]The title text is Align left in sample file, while in MS Offic...
Status: CLOSED FIXED
Product: Impress
Classification: Application
Component: save-export
3.4.0
PC All
: P3 normal (vote)
: 4.0.0
Assigned To: AOO issues mailing list
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-30 03:17 UTC by Du Jing
Modified: 2012-10-18 07:25 UTC (History)
4 users (show)

See Also:
Issue Type: DEFECT
Latest Confirmation on: ---
Developer Difficulty: ---


Attachments
sample file (22.00 KB, application/vnd.ms-powerpoint)
2012-05-30 03:17 UTC, Du Jing
no flags Details

Note You need to log in before you can comment on or make changes to this issue.
Description Du Jing 2012-05-30 03:17:19 UTC
Created attachment 77755 [details]
sample file

build info:AOO3.4_1327774

Steps:
1.open the sample in AOO3.4
2.check the title text alignment,and compare with in MS Office

defect:
the title text is align left,but in MS office it is align right.
Comment 1 Du Jing 2012-07-17 06:14:36 UTC
confirmed,change its status
Comment 2 sunying 2012-09-05 05:39:07 UTC
the alignment of title text has been fix,and the suttitle position still has problem, which not covered by this defect.
Comment 3 sunying 2012-09-06 09:34:31 UTC
the issue 119553 will track the problem of subtitle position.
Comment 4 SVN Robot 2012-09-14 15:00:46 UTC
"zhangjf" committed SVN revision 1384809 into trunk:
#i119547#, support the chart legend positon of top&&left, just set the Anchor...
Comment 5 zhang jianfang 2012-09-14 15:04:30 UTC
(In reply to comment #4)
> "zhangjf" committed SVN revision 1384809 into trunk:
> #i119547#, support the chart legend positon of top&&left, just set the
> Anchor...

this commit message is for bug 119457. Sorry for typo.
Comment 6 louqle 2012-09-18 02:30:38 UTC
verified on XP SP3, mac 10.8, Ubuntu 12.04 against build r1384699

verified on RHEL 6.1 64 bit against build 1386464

the horizontal algiment is right, fixed. Close thid bug
Comment 7 Shenfeng Liu 2012-10-18 07:25:38 UTC
Update Target Milestone to AOO 3.5.0.